{% extends 'parent.html' %}
{% block content %}
    <ol>
    {% for team in teams %}
        <li><a href="\teams\{{team.id}}">{{team.name}}</a> - {{team.founded}} : {{team.points}}</li>
    {% endfor %}
    <ol>
{% endblock %}